/*
 * It is advised not to edit the smartadmin_production.css
 * as this will override any changes you make in the 
 * later versions of this theme. 
 * 
 * We advise that you use use this CSS to override 
 * SmartAdmin styles. 
 * 
 * Rename the stylesheet to whatever your liking so it will stay
 * unique to you with each update of SmartAdmin.
 */

/*
 * INDEX
 * 
 * - HTML
 * - BODY
 * - CUSTOM STYLES
 */
/* Modificato il colore del bordo per renderlo + visibile */
.table-forum tr td {
    padding-top: 12px !important;
    padding-bottom: 12px !important;
    border-top-color: #57889C !important;
    border-top-style: dashed !important;
}

.table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th {
    /*background-color: #F2F2F2 !important*/
}

/* FIX spaziatura footer bordo pagina bassa */
.page-footer {
    height: inherit !important;
    padding: 15px 13px !important;
}